/
List verification request...
Retrieve a paginated list of driver verification requests with optional filters.
Security
OAuth2
- Mock serverhttps://developer.truckertools.com/_mock/apis/proactivedriververification/proactive-driver-verification/v1/requests
- Production Serverhttps://loadtracking.truckertools.com/proactive-driver-verification/v1/requests
curl -i -X GET \
'https://developer.truckertools.com/_mock/apis/proactivedriververification/proactive-driver-verification/v1/requests?loadNumber=string&driverPhoneNumber=string&dispatcherEmail=string&status=hasPing&startDate=2026-01-01%2000%3A00%3A00&endDate=2026-12-31%2023%3A59%3A59&pageSize=15&page=1' \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>'Response
{ "data": [ { … } ], "meta": { "total": 100, "perPage": 15, "currentPage": 1, "lastPage": 7, "from": 1, "to": 15 } }